void setup() {
  pinMode(3, OUTPUT); // sortie sur le Pin 3

}

void loop() {
  // état bas sur le Pin 3
  // attente de XYZ microsecondes
  // état haut sur le Pin 3
  // attente de XYZ microsecondes
}
